-- 基础信息
base_info = {
	group_id = 133310244
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 244001, monster_id = 28020604, pos = { x = -3058.358, y = 260.682, z = 4717.146 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 28 },
	{ config_id = 244002, monster_id = 28010404, pos = { x = -3049.664, y = 262.533, z = 4724.444 }, rot = { x = 0.000, y = 127.653, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 244003, monster_id = 28010208, pos = { x = -3042.076, y = 266.361, z = 4718.737 }, rot = { x = 0.000, y = 328.454, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 28 },
	{ config_id = 244004, monster_id = 28010404, pos = { x = -3088.048, y = 263.955, z = 4728.555 }, rot = { x = 0.000, y = 60.139, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 244006, monster_id = 28010404, pos = { x = -3025.513, y = 273.357, z = 4738.407 }, rot = { x = 0.000, y = 58.329, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 244007, monster_id = 28010404, pos = { x = -3085.980, y = 263.560, z = 4729.537 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 244009, monster_id = 28010208, pos = { x = -3118.138, y = 285.878, z = 4713.650 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 244001, 244002, 244003, 244004, 244006, 244007, 244009 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
